JocelynDeleon1
Contributor
Contributor

Existing ESXI version - 5.5 AND 6.0 upgrade to 6.5

Hi friends,

We have following 2 Vsphere environment,

Existing ESXI version - 5.5 AND 6.0
vCenter version          - vCenter Server 5.5 GA (build 1312298)

                                   - vCenter Server 6.0 Update 1 (build 3018524)

Here are the following licenses,

VMware vSphere 5 Standard Essential plus (unlimited cores per CPU) 4CPU
vCenter Server 5 Essentials -  1 instance

VMware vSphere 6 Standard (unlimited cores per CPU) 4CPU
vCenter Server 6 Standard - 1 instance


Can I update this environment to Vsphere 6.5 with no cost within the support periods?

The existing licenses are for 2 for 6.0 but didn't upgrade the 1 vsphere which is still 5.5 (expired 10-29-2016). Can we upgrade to the 5.5 and 6.0 to

vsphere 6.5 with no cost since we have vmware support until 2-20-2019

Thanks,

Jocelyn

0 Kudos
4 Replies
RAJ_RAJ
Expert
Expert

Hi ,

If you have License for vSphere / vcenter  6 you can use that for 6.5 . ESXi and vCenter can be upgraded without any extra cost

You need 6.x license for 6.x esxi or vcenter if you don't have that don't upgrade .

if 5.5 License valid that can be upgraded to 6.x without any cost

RAJESH RADHAKRISHNAN VCA -DCV/WM/Cloud,VCP 5 - DCV/DT/CLOUD, ,VCP6-DCV, EMCISA,EMCSA,MCTS,MCPS,BCFA https://ae.linkedin.com/in/rajesh-radhakrishnan-76269335 Mark my post as "helpful" or "correct" if I've helped resolve or answered your query!
0 Kudos
JocelynDeleon1
Contributor
Contributor

Thank for reply Raj,

Do mean  "I would need a  6.5 license for 6.5 esxi or vcenter" if you don't have that don't upgrade .  Or can I upgrade to 6.5 with a 6.0 license as long as I have an existing support contract?

0 Kudos
RAJ_RAJ
Expert
Expert

Yes , You can use 6.0 license for 6.5 Upgrade .

If you have License of  5.5  then you can upgrade that License to 6.0 without extra cost  and you can use for 6.5 .

Note that if you are planning to do mixed version then there will be challenge will come , 6.0 or 6.5 features won't be available for 5.5 host .

RAJESH RADHAKRISHNAN VCA -DCV/WM/Cloud,VCP 5 - DCV/DT/CLOUD, ,VCP6-DCV, EMCISA,EMCSA,MCTS,MCPS,BCFA https://ae.linkedin.com/in/rajesh-radhakrishnan-76269335 Mark my post as "helpful" or "correct" if I've helped resolve or answered your query!
0 Kudos
JocelynDeleon1
Contributor
Contributor

Thank Raj for the info.  The plan is to upgrade both to 6.5.  Can you be specific what you mean by "if you are planning to do mixed version then there will be challenge will come , 6.0 or 6.5 features won't be available for 5.5 host"?

0 Kudos